/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "支持";
"EULA" = "最终用户许可协议\n";
"Privacy Policy" = "隐私政策";
"Facebook Page" = "Facebook 粉丝专页";

"Licensed to %@" = "授权给 %@";

"Version %@ (build %@)" = "版本号 %@ (编译号 %@)";

"Setapp Version" = "Setapp 版";
"AppStore Version" = "App Store 版";
"Unlicensed Trial Version" = "试用版 (未购买许可证)";
